SHELL = /bin/sh

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@

INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@

prefix = @prefix@
datadir = @datadir@
SKKDIR = $(datadir)/skk

TUTOBJ = SKK.tut SKK.tut.E

all:

install:
	$(top_srcdir)/mkinstalldirs $(SKKDIR)
	@list="$(TUTOBJ)"; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(SKKDIR)/"; \
             $(INSTALL_DATA) $$p $(SKKDIR)/; \
          else :; fi; \
        done
